cc.funkemunky.api.reflections.types

## Class WrappedConstructor

- java.lang.Object
- - cc.funkemunky.api.reflections.types.WrappedConstructor

    public class WrappedConstructor
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`WrappedConstructor()`

### Method Summary

All Methods Instance Methods Concrete Methods
`<T> T` `newInstance()`
`<T> T` `newInstance(java.lang.Object... args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WrappedConstructor

    public WrappedConstructor()

### Method Detail

#### newInstance

    public <T> T newInstance(java.lang.Object... args)

#### newInstance

    public <T> T newInstance()